
.calendar{
  display: flex;
  justify-content: flex-start;
  width: 800px;
  max-width: 800px;
  margin-bottom: 20px;
}

.calendar .month{
  color:#849fbe;
  font-weight: 600;
  font-size: 1.8em;
  text-align: center;
}

.calendar .row{
  display: flex;
  justify-content: flex-start;
}

.calendar .month{
  padding-bottom: 0.6em;
  margin-bottom: 0.4em;
  border-bottom: 1px solid #849fbe;
}

.calendar .month small{
  font-size: 0.6em;
  padding: 0px 10px;
  font-weight: normal;
}

.calendar .month a{
  color:#849fbe;
}

.calendar .head {
  width: calc(100% / 7);
  text-align: center;
  height: 50px;
  line-height: 50px;
  /* text-transform: uppercase; */
  color:#849fbe;
  font-weight: 600;
  font-size: 1.2em;
}

.calendar .cell{
  margin: 1.5% 4%;
  position: relative;
  width: calc(100% / 7);
  text-align: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
}

.calendar .cell p {
  font-size:20px;
  position: absolute;
  margin: 0;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
  width: 40px;
  font-weight: 400;
}

.calendar .cell a{
  color: #ffffff !important;
  text-decoration: none;
}

.unavailable { background: rgb(202, 202, 202,1); }
.unavailable.notmonth {background: rgb(202, 202, 202,0.5);}
.red {background: rgba(255, 60, 60,1);}
.red.notmonth {background: rgba(255, 60, 60,0.5);}
.green {background: rgba(70, 154, 70,1);}
.green.notmonth {background: rgba(70, 154, 70,0.5);}
.orange {background: rgba(255, 183, 52,1);}
.orange.notmonth {background: rgba(255, 183, 52,0.5);}

.selected {background: rgb(65, 100, 141);}


.calendar .key,
.calendar .reset{
  text-align: center;
  margin: 1em auto 0 auto;
  width: 100%;
}
.calendar .key{
  font-weight: bold;
  color: #849fbe;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.calendar .key span.green {background: rgba(70, 154, 70,1);}
.calendar .key span.orange {background: rgba(255, 183, 52,1);}
.calendar .key span.grey {background: rgb(202, 202, 202,0.5);}
.calendar .key div {
  width: auto;
}

.calendar .key span {
  padding: 0 0.625em;
  margin: 0 1em;
  border-radius: 2em;
  height: 0;
}



.calendar .reset a{
  color:#849fbe;
  font-weight: bold;
}

.calendar .cell::before {
  content: "";
  display: block;
  padding-top: 100%;
}

.calendar .w-error{
  text-align: center;
}
.w-error a{
  font-weight: bold;
  color: #ffffff !important;
}

.bookingForm .wFormLabel label,
.bookingForm .wFormLabel label:after{
  color:#849fbe;
}

.bookingForm .wFormLabel label{
  font-weight: 600;
}

@media screen and (max-width:1120px){
  .calendar{
    width: auto;
  }
}

@media screen and (max-width:800px){
  .calendar .cell{
    margin: 1.5% 3.25%;
  }
}

@media screen and (max-width:672px){

  .calendar .cell{
    margin: 1.5% 2.75%;
  }
}

@media screen and (max-width:576px){

  .calendar .cell p {
    font-size:16px;
  }
}